uuid: d4c79ea8-828f-4967-a8fe-321f0b10b30f
langcode: en
status: true
dependencies:
  module:
    - node
id: events
label: Events
type: 'canonical_entities:node'
pattern: 'events/[node:title]'
selection_criteria:
  9b1d7bd1-fa16-4c2c-a83c-23219d8aeb22:
    id: 'entity_bundle:node'
    negate: false
    uuid: 9b1d7bd1-fa16-4c2c-a83c-23219d8aeb22
    context_mapping:
      node: node
    bundles:
      event: event
selection_logic: and
weight: -5
relationships: {  }
